package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Ecmcip;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface EcmcipMapper {

    int insert(Ecmcip record);

    int insertSelective(Ecmcip record);

    int updateByPrimaryKeySelective(Ecmcip record);

    int updateByPrimaryKey(Ecmcip record);

    int deleteByPrimaryKey(Ecmcip record);

    Ecmcip selectByPrimaryKey(Ecmcip record);

}